What FW Does KH 2.8 Require?

Discussion in 'PS4 - Games & Content' started by SonyUSA, Feb 7, 2017.

  1. SonyUSA
    OP

    SonyUSA We're all mad here

    pip Contributor
    GBAtemp Patron
    SonyUSA is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,059
    2,149
    May 12, 2006
    United States
    I can't seem to find the info anywhere x_x

    (Interested to know if I would need to update past exploitable FW to run it)
     
  2. SonyUSA
    OP

    SonyUSA We're all mad here

    pip Contributor
    GBAtemp Patron
    SonyUSA is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,059
    2,149
    May 12, 2006
    United States
    Well, it booted on my 4.01 so... not higher than that! :P
     
  3. heavyd2244

    heavyd2244 Newbie

    Newcomer
    1
    0
    Jul 1, 2003
    United States
    How about Nioh?